import matplotlib.pyplot as plt
numargs = randint.numargs
[ min, max ] = Replace with reasonable value * numargs
rv = randint(min, max)

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = randint.cdf(x, min, max)
h = plt.semilogy(np.abs(x - randint.ppf(prb, min, max)) + 1e-20)

# Random number generation

R = randint.rvs(min, max, size=100)
